Subject: [Bug 112] MKCOL_AND_302

From: [email-masked]
Date: Sat, 10 Dec 2005 12:28:56 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=112

------- Additional Comments From [email-masked]  2005-12-10 12:28 -------
I'm afraid I'm unclear on what the consensus or even rationale is here, enough
so that I don't know what text to add.  Why should MKCOL specifically have 302
response forbidden?

 - RFC2518 didn't forbid redirects on MKCOL.
 - RFC2518bis adds text saying that *any* request can be redirected.
 - Why would 302 be forbidden and not mention other 300-level responses?

Is there consensus that we should do anything here?  Without knowing what the
problem being solved is, I propose we do nothing.  Other proposals or reasoning
welcome. 

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.